MAL-2024-2599

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@lbank/lbank-request/MAL-2024-2599.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2599
Published
2024-06-25T12:20:44Z
Modified
2024-06-25T12:20:44Z
Summary
Malicious code in @lbank/lbank-request (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / @lbank/lbank-request

Package

Name
@lbank/lbank-request
View open source insights on deps.dev
Purl
pkg:npm/%40lbank/lbank-request

Affected ranges

Affected versions

3000.*

3000.0.0